body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1rem;
}

.content_box {
    width: 100%;
    /* background-color: aquamarine; */
    font-size: 1rem;
    margin-bottom: 10rem;
}

.content_box .content {
    width: 100%;
    /* background-color: brown; */
}

.content_box .content .nav {
    width: 100%;
    height: 3.125rem;
    position: fixed;
    z-index: 9999;
    top: 0rem;
    background-color: transparent;
    /* background-color: #ecebe6; */
}

.clear {
    clear: both;
}

.content_box .content .nav .nav_bottom {
    width: 100%;
    /* background-color: blueviolet; */
}

.content_box .content .nav .nav_bottom .home_box {
    width: 100%;
    /* background-color: lightgoldenrodyellow; */
}

.content_box .content .nav .nav_bottom .home_box .home_left {
    float: left;
    height: 3.125rem;
}

.content_box .content .nav .nav_bottom .home_box .home_left a .home_img {
    margin: 0.9375rem 0 0.9375rem 0.9375rem;
    width: 1.25rem;
    height: 1.25rem;
}

.content_box .content .nav .nav_bottom .home_box .home_left a .home_img img {
    width: 100%;
    height: 100%;
}

.content_box .content .nav .nav_bottom .home_box .home_center {
    width: 80%;
    height: 3.125rem;
    float: left;
    /* background-color: lightcoral; */
}

.content_box .content .nav .nav_bottom .home_box .home_center .newmarkgroup {
    width: 100%;
    margin: 0.9375rem 0 0.9375rem 0.9375rem;
    /* background-color: #ffb357; */
}

.content_box .content .nav .nav_bottom .home_box .home_center .newmarkgroup .newmarkgroup_box {
    width: 100%;
}

.content_box .content .nav .nav_bottom .home_box .home_center .newmarkgroup .newmarkgroup_box .newmarkgroup_title {
    margin: 0.9375rem;
    width: 12.5rem;
    text-decoration: none;
    color: black;
}

.content_box .content .nav .nav_bottom .home_box .home_center .newmarkgroup .newmarkgroup_box .newmarkgroup_title a {
    text-decoration: none;
    cursor: pointer;
}

.content_box .content .nav .nav_bottom .home_box .home_center .newmarkgroup .newmarkgroup_box .newmarkgroup_title a p {
    width: 70%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: black;
    line-height: 1.125rem;
    /* background-color: lightpink; */
}

.content_box .content .nav .nav_bottom .home_box .home_right {
    float: right;
    height: 3.125rem;
}

.content_box .content .userInformation_box {
    text-align: center;
    margin-top: -1rem;
    display: none;
    z-index: 9999;
    width: 15rem;
    position: fixed;
    right: 0rem;
    /* background-color: #a2e610; */
}

.content_box .content .userInformation_box:hover {
    text-align: center;
    margin-top: -1rem;
    display: none;
    /* background-color: #a2e610; */
}

.content_box .content .userInformation_box .user_help {
    padding: 1rem;
    /* background-color: #09f879; */
}

.content_box .content .userInformation_box .user_help ul {
    list-style-type: none;
    text-align: center;
    /* background-color: #3509f8; */
}

.content_box .content .userInformation_box .user_help ul a {
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    line-height: 2rem;
    /* background-color: #ecebe6; */
}

.content_box .content .userInformation_box .user_help ul a:hover {
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    line-height: 2rem;
    background-color: #ffb357;
}

.content_box .content .userInformation_box .user_help ul a li {
    text-align: center;
    padding: 1rem 2rem;
    cursor: pointer;
    color: #212121;
    background-color: #ecebe6;
}

.content_box .content .userInformation_box .user_help ul a li:hover {
    text-align: center;
    padding: 1rem 2rem;
    cursor: pointer;
    color: #212121;
    background-color: #ffb357;
}

.content_box .content .nav .nav_bottom .home_box .home_right .folder_box {
    width: 100%;
    height: 3.125rem;
    /* background-color: lightgreen; */
}

.content_box .content .nav .nav_bottom .home_box .home_right .folder_box .folder_left {
    float: left;
    height: 3.125rem;
    line-height: 1.125rem;
    padding: 0 0.5rem 2rem 0.25rem;
    cursor: pointer;
    /* background-color: lightcoral; */
}

.content_box .content .nav .nav_bottom .home_box .home_right .folder_box .folder_left .rightarrow_img {
    margin: 0.9375rem 0 0.9375rem 0.9375rem;
    width: 1.25rem;
    height: 1.25rem;
}

.content_box .content .nav .nav_bottom .home_box .home_right .folder_box .folder_left .rightarrow_img img {
    width: 100%;
    height: 100%;
}

.content_box .content .nav .nav_bottom .home_box .home_right .folder_box .folder_right {
    float: left;
    height: 3.125rem;
    line-height: 1.125rem;
    padding: 0 0.5rem 2rem 0.25rem;
    cursor: pointer;
    /* background-color: lightcoral; */
}

.content_box .content .nav .nav_bottom .home_box .home_right .folder_box .folder_right .folder_img {
    margin: 0.9375rem 0 0.9375rem 0.9375rem;
    width: 1.25rem;
    height: 1.25rem;
}

.content_box .content .nav .nav_bottom .home_box .home_right .folder_box .folder_right .folder_img img {
    width: 100%;
    height: 100%;
}


/* contentlist */

.content_box .content .contentlist {
    width: auto;
    margin-top: -15rem;
    /* background-color: lightcoral; */
}

.content_box .content .contentlist .contentlist_box {
    width: auto;
    /* background-color: lightyellow; */
}

.content_box .content .contentlist .contentlist_box .content_list {
    width: auto;
    /* background-color: lightgreen; */
}

.content_box .content .contentlist .contentlist_box .content_list .search_box {
    width: auto;
    /* background-color: #ffb357; */
}

.content_box .content .contentlist .contentlist_box .content_list .search_box {
    width: auto;
    /* background-color: brown; */
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_img {
    width: 100%;
    /* background-color: blue; */
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_img .itera_left {
    width: 33.3%;
    /* margin: 20% 50% 1.25rem 50%; */
    /* background-color: red; */
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_img .itera_logo {
    width: 33.3%;
    margin: 18% 50% 1.25rem 50%;
    /* background-color: red; */
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_img .itera_right {
    width: 33.3%;
    /* margin: 20% 50% 1.25rem 50%; */
    /* background-color: red; */
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_img .itera_logo a {
    text-decoration: none;
    cursor: pointer;
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_img .itera_logo a .itera_img {
    width: 18.75rem;
    height: 18.75rem;
    margin-left: -25%;
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_img .itera_logo a .itera_img img {
    width: 100%;
    height: 100%;
    object-fit: contian;
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea {
    width: 100%;
    height: 3.125rem;
    margin-top: -10rem;
    margin-bottom:10rem;
    /* background-color: lightseagreen; */
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea .textarea_left {
    width: 20%;
    float: left;
    height: 3.125rem;
    /* background-color: lightgreen; */
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea .searchinput_box {
    width: 100%;
    float: left;
    height: 3.125rem;
    position: relative;
    /* background-color: lightgreen; */
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea .textarea_right {
    width: 20%;
    float: left;
    height: 3.125rem;
    /* background-color: lightgreen; */
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea .searchinput_box .searchinput_left {
    width: 100%;
    height: 3.125rem;
    /* background-color: #ffb357; */
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea .searchinput_box .searchinput_left .search_input {
    height: 3.125rem;
    margin-left: 50%;
    position: relative;
    /* background-color: lightyellow; */
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea .searchinput_box .searchinput_left .search_input input {
    width: 100%;
    height: 9.375rem;
    margin-left: -50%;
    padding: 1.25rem;
    border: solid 1px #ffb357;
    position: relative;
    border-radius: 1rem;
    box-shadow: 0.3125rem 0.3125rem 1rem rgb(236, 235, 230);
    /* background-color: lightpink; */
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea .searchinput_box .searchinput_left .search_input input::hover {
    width: 100%;
    height: 9.375rem;
    margin-left: -50%;
    padding: 1.25rem;
    border: solid 1px #ffb357;
    position: relative;
    border-radius: 1rem;
    box-shadow: 0.3125rem 0.3125rem 1rem rgb(236, 235, 230);
    /* background-color: lightpink; */
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea .searchinput_box .searchinput_left .search_input input:focus {
    width: 100%;
    height: 9.375rem;
    margin-left: -50%;
    padding: 1.25rem;
    border: solid 1px #ffb357;
    position: relative;
    border-radius: 1rem;
    box-shadow: 0.3125rem 0.3125rem 1rem rgb(236, 235, 230);
    outline: none;
    border: 1px solid #ffb357;
    /* background-color: lightpink; */
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea .searchinput_box .searchinput_left .search_input input::placeholder {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1rem;
    font-color: gray;
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea .searchinput_box .searchinput_right {
    width: 20%;
    margin-left: 62.5%;
    margin-top: 2.125rem;
    position: absolute;
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea .searchinput_box .searchinput_right .search_button {
    width: auto;
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea .searchinput_box .searchinput_right .search_button .search_png {
    width: 1.25rem;
    margin: 0.9375rem 0.625rem 0.9375rem 1.25rem;
    float: left;
    background-color: red;
    position: fixed;
    z-index: 997;
    margin-top: -1.125rem;
    /* background-color: red; */
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea .searchinput_box .searchinput_right .search_button .search_png .search_img {
    width: 1.25rem;
    height: 1.25rem;
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea .searchinput_box .searchinput_right .search_button .search_png .search_img img {
    width: 100%;
    height: 100%;
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea .searchinput_box .searchinput_right .search_button .search_title {
    width: 20%;
    float: left;
    height: 3.125rem;
    background-color: blue;
    text-align: center;
    position: fixed;
    z-index: 990;
    border-radius: 0.5rem;
    margin-top: -2.25rem;
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea .searchinput_box .searchinput_right .search_button .search_title input {
    width: 9rem;
    height: 3.125rem;
    border: none;
    border-radius: 0.8rem;
    background-color: #5757ff;
}


/*search*/

.search_button {
    margin-top: -2rem;
    position: absolute;
    margin-left: 2rem;
}

.search_button .search_png {
    width: 1.25rem;
    margin: 0.9375rem 0.625rem 0.9375rem 1.25rem;
    float: left;
    background-color: red;
    z-index: 997;
    margin-top: -1.25rem;
    /* background-color: red; */
}

.search_button .search_png .search_img {
    width: 1.25rem;
    height: 1.25rem;
}

.search_button .search_png .search_img img {
    width: 100%;
    height: 100%;
}

.search_button .search_title {
    width: 100%;
    float: left;
    height: 3.125rem;
    background-color: blue;
    text-align: center;
    z-index: 990;
    border-radius: 0.5rem;
    margin-top: -3.5rem;
    margin-left: 3.75rem;
}

.searchTitle {
    height: 3.125rem;
    margin-left: 56%;
    bottom: -1rem;
    padding: 1.25rem;
    position: relative;
    /* background-color: lightyellow; */
}

.searchTitle input {
    width: 40%;
    height: 3.125rem;
    text-align: center;
    background-color: #5757ff;
    color: white;
    border: none;
    border-radius: 1rem;
    box-shadow: 0.3125rem 0.3125rem 1rem rgb(236, 235, 230);
    cursor: pointer;
}

.searchTitle input:focus {
    width: 40%;
    height: 3.125rem;
    text-align: center;
    background-color: #5757ff;
    border: none;
    border-radius: 1rem;
    box-shadow: 0.3125rem 0.3125rem 1rem rgb(236, 235, 230);
    outline: none;
}

.search_button .search_title input {
    width: 9rem;
    height: 3.125rem;
    border: none;
    border-radius: 0.8rem;
    background-color: #5757ff;
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_add {
    width: 50%;
    margin-top: 3rem;
    margin-left: 50%
    /* background-color: lightgreen; */
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_add .websitesicon {
    width: 100%;
    margin-left: -50%;
    /* background-color: lightcoral; */
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_add .websitesicon .webicon_box {
    width: 100%;
    /* background-color: #ffb357; */
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_add .websitesicon .webicon_box .webicon_left {
    float: left;
    /* background-color: blue; */
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_add .websitesicon .webicon_box .webicon_left ul {
    text-decoration: none;
    list-style-type: none;
    width: 100%;
    margin-left: -22%;
    /* background-color: brown; */
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_add .websitesicon .webicon_box .webicon_left ul a {
    text-decoration: none;
    /* background-color: brown; */
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_add .websitesicon .webicon_box .webicon_left ul a li {
    text-decoration: none;
    float: left;
    /* background-color: green; */
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_add .websitesicon .webicon_box .webicon_left ul a li .webimg_box {
    margin: 1.25rem;
    /* background-color: yellow; */
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_add .websitesicon .webicon_box .webicon_left ul a li .webimg_box .webimg_png {
    width: 4rem;
    height: 4rem;
    border-radius: 1rem;
    background-color: rgb(227, 224, 224);
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_add .websitesicon .webicon_box .webicon_left ul a li .webimg_box .webimg_png .web_img {
    width: 1.25rem;
    height: 1.25rem;
    margin: 1.375rem 1.375rem 1.375rem 1.375rem;
    /* background-color: blue; */
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_add .websitesicon .webicon_box .webicon_left ul a li .webimg_box .webimg_png .web_img img {
    width: 100%;
    height: 100%;
    margin-top: 1.375rem;
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_add .websitesicon .webicon_box .webicon_left ul a li .webimg_box .webimg_font {
    width: 4rem;
    height: 3.125rem;
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_add .websitesicon .webicon_box .webicon_left ul a li .webimg_box .webimg_font .web_title {
    width: 3rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    ms-text-overflow: ellipsis;
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_add .websitesicon .webicon_box .webicon_right {
    float: left;
    margin-top: 1rem;
    /* background-color: pink; */
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_add .websitesicon .webicon_box .webicon_right .webicon_button {
    width: 100%;
    /* background-color: yellow; */
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_add .websitesicon .webicon_box .webicon_right .webicon_button .addbtn {
    width: 4rem;
    height: 4rem;
    border-radius: 1rem;
    background-color: #ffb357;
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_add .websitesicon .webicon_box .webicon_right .webicon_button .addbtn .addbtn_img {
    width: 1.25rem;
    height: 1.25rem;
    margin: 1.375rem 1.375rem 1.375rem 1.375rem;
    /* background-color: red; */
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_add .websitesicon .webicon_box .webicon_right .webicon_button .addbtn .addbtn_img img {
    width: 100%;
    height: 100%;
    margin-top: 1.375rem;
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_add .websitesicon .domaininput_box {
    width: 50%;
    margin: 25% 25% 25% 25%;
    padding: 2.5rem;
    position: fixed;
    margin-top: -20rem;
    border-radius: 0.3rem;
    background-color: #ffb357;
    display: none;
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_add .websitesicon .domaininput_box .domain_address {
    width: 100%;
    height: 3.125rem;
    margin-bottom: 2rem;
    /* background-color: #ffb357; */
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_add .websitesicon .domaininput_box .domain_address .address_input {
    width: 80%;
    height: 3.125rem;
    /* background-color: #ffb357; */
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_add .websitesicon .domaininput_box .domain_address .address_input input {
    width: 80%;
    height: 3.125rem;
    /* background-color: #ffb357; */
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_add .websitesicon .domaininput_box .domain_title {
    width: 100%;
    height: 3.125rem;
    /* background-color: #ffb357; */
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_add .websitesicon .domaininput_box .domain_title .domaintitle_input {
    width: 80%;
    height: 3.125rem;
    /* background-color: #ffb357; */
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_add .websitesicon .domaininput_box .domain_title .domaintitle_input input {
    width: 80%;
    height: 3.125rem;
    /* background-color: #ffb357; */
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_add .websitesicon .domaininput_box .confirm_cancle {
    width: 100%;
    height: 3.125rem;
    margin-top: 2rem;
    /* background-color: #ffb357; */
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_add .websitesicon .domaininput_box .confirm_cancle .confirm_input {
    width: 50%;
    float: left;
    height: 3.125rem;
    /* background-color: #ffb357; */
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_add .websitesicon .domaininput_box .confirm_cancle .confirm_input input {
    width: 9rem;
    height: 3.125rem;
    margin-left: 25%;
    border: none;
    border-radius: 0.3rem;
    background-color: #5757ff;
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_add .websitesicon .domaininput_box .confirm_cancle .cancle_input {
    width: 50%;
    float: left;
    height: 3.125rem;
    /* background-color: #ffb357; */
}

.content_box .content .contentlist .contentlist_box .content_list .search_box .search_add .websitesicon .domaininput_box .confirm_cancle .cancle_input input {
    width: 9rem;
    height: 3.125rem;
    margin-left: 5%;
    border: none;
    border-radius: 0.3rem;
    background-color: #5757ff;
}


/*user login*/

.userinput_box {
    width: 50%;
    margin: 25% 25% 25% 25%;
    padding: 2.5rem;
    position: fixed;
    margin-top: 2rem;
    border-radius: 0.3rem;
    background-color: #ffb357;
    z-index: 998;
    display: none;
}

.userinput_box .user_login {
    width: 100%;
    height: 3.125rem;
    margin-bottom: 2rem;
    /* background-color: #ffb357; */
}

.userinput_box .user_login .user_input {
    width: 80%;
    height: 3.125rem;
    /* background-color: #ffb357; */
}

.userinput_box .user_login .user_input input {
    width: 80%;
    height: 3.125rem;
    /* background-color: #ffb357; */
}

.userinput_box .user_password {
    width: 100%;
    height: 3.125rem;
    /* background-color: #ffb357; */
}

.userinput_box .user_password .password_input {
    width: 80%;
    height: 3.125rem;
    /* background-color: #ffb357; */
}

.userinput_box .user_password .password_input input {
    width: 80%;
    height: 3.125rem;
    /* background-color: #ffb357; */
}

.password_dis {
    background-color: white;
    margin-left: 5rem;
    font-size: 2.4rem;
    margin-top: -3rem;
    position: fixed;
    z-index: 999;
    text-security: disc;
    -webkit-text-security: disc;
}

.userinput_box .confirm_cancle {
    width: 100%;
    height: 3.125rem;
    margin-top: 2rem;
    /* background-color: #ffb357; */
}

.userinput_box .confirm_cancle .confirm_input {
    width: 50%;
    float: left;
    height: 3.125rem;
    /* background-color: #ffb357; */
}

.userinput_box .confirm_cancle .confirm_input input {
    width: 9rem;
    height: 3.125rem;
    margin-left: 25%;
    border: none;
    border-radius: 0.3rem;
    background-color: #5757ff;
}

.userinput_box .confirm_cancle .cancle_input {
    width: 50%;
    float: left;
    height: 3.125rem;
    /* background-color: #ffb357; */
}

.userinput_box .confirm_cancle .cancle_input input {
    width: 9rem;
    height: 3.125rem;
    margin-left: 5%;
    border: none;
    border-radius: 0.3rem;
    background-color: #5757ff;
}


/* computer_device */

.content_box .computer_device {
    width: 80%;
    margin-left: 10%;
    background-color: #ecebe6;
}

.content_box .computer_device .device_title {
    background-color: #ecebe6;
    text-align: left;
    color: black;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: light;
    /* border-bottom: 1px solid #7b7b3d; */
    border-radius: 1rem 1rem 0 0;
}

.content_box .computer_device .device_title ul {
    list-style-type: none;
    width: 100%;
}

.content_box .computer_device .device_title ul li {
    float: left;
    cursor: pointer;
}

.content_box .computer_device .device_title ul li .title_group {
    width: 2rem;
    padding: 1rem;
}

.content_box .computer_device .device_title ul li .title_group p {
    /* background-color: #7b7b3d; */
    text-align: left;
    color: black;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: light;
}

.content_box .computer_device .device_title .device_img {
    width: 4rem;
    height: 4rem;
}

.content_box .computer_device .device_title .device_img img {
    width: 100%;
    height: 100%;
}

.content_box .computer_device .device_box {
    width: 100%;
    /* background-color: #5757ff; */
    background-color: #ecebe6;
    border-radius: 1rem;
}

.content_box .computer_device .device_box ul {
    list-style-type: none;
    margin-left: -5rem;
}

.content_box .computer_device .device_box ul a {
    cursor: pointer;
    text-decoration: none;
}

.content_box .computer_device .device_box ul a li {
    width: 22%;
    float: left;
    margin: 1rem;
    /* background-color: #ecebe6; */
    border-radius: 1rem;
}

.content_box .computer_device .device_box ul a li .device_png {
    width: 100%;
    text-align: center;
    margin: 1.25rem;
    border-radius: 0.5rem;
    padding: 1.25rem 0;
    margin-left: -14rem;
    /* background-color: #7b7b3d; */
}

.content_box .computer_device .device_box ul a li .device_png .tech_font {
    width: 100%;
    text-align: center;
    margin: 1.25rem;
    border-radius: 0.5rem;
    padding: 0 1.25rem;
    /* background-color: #7b7b3d; */
}

.content_box .computer_device .device_box ul a li .tech_png {
    width: 12rem;
    float: left;
    text-align: center;
    border-radius: 0.5rem;
    margin: 1.25rem 3.2rem 1.25rem 3.2rem;
    /* background-color: #7b7b3d; */
}

.content_box .computer_device .device_box ul a li .tech_png .tech_font {
    width: 100%;
    text-align: center;
    margin: 1.25rem;
    border-radius: 0.5rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    overflow: hidden;
    text-overflow: ellipsis;
    /* background-color: #7b7b3d; */
}

.content_box .computer_device .device_box ul a li .tech_png .tech_img {
    width: 12rem;
    height: 12rem;
    padding: 1rem;
    border-radius: 0.5rem;
    background-color: #ecebe6;
}

.content_box .computer_device .device_box ul a li .tech_png .tech_img img {
    width: 100%;
    height: 100%;
    border-radius: 0.5rem;
}

.content_box .computer_device .device_box ul a li .device_png .device_img {
    width: 6rem;
    height: 6rem;
    padding: 1rem;
    margin: 0 2rem 0 12rem;
    border-radius: 0.5rem;
    background-color: #ecebe6;
}

.content_box .computer_device .device_box ul a li .device_png .device_img img {
    width: 100%;
    height: 100%;
    border-radius: 0.5rem;
}


/* #curated_content */

.content_box .computer_device .curated_box {
    width: 100%;
}

.content_box .computer_device .curated_box ul {
    list-style-type: none;
}

.content_box .computer_device .curated_box ul a {
    cursor: pointer;
    text-decoration: none;
}

.content_box .computer_device .curated_box ul a li {
    width: 50%;
    float: left;
    /* background-color: orange; */
}

.content_box .computer_device .curated_box ul a li .curated_png {
    text-align: center;
    margin: 1.25rem;
    border-radius: 0.5rem;
    padding: 1.25rem 0;
    /* background-color: #7b7b3d; */
}

.content_box .computer_device .curated_box ul a li .curated_png .curated_img {
    width: 26rem;
    height: 26rem;
    padding: 1rem;
    border-radius: 0.5rem;
    background-color: #ecebe6;
}

.content_box .computer_device .curated_box ul a li .curated_png .curated_img img {
    width: 100%;
    height: 100%;
    border-radius: 0.5rem;
}


/* @media */


/*自适应各种手机屏幕*/


/*iphone5*/

@media screen and (min-width:320px) {
    .content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea .searchinput_box .searchinput_right {
        margin-left: 55.5% !important;
    }
}


/*iphone6/7/8*/

@media screen and (min-width:375px) and (max-height:667px) {
    .content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea .searchinput_box .searchinput_right {
        margin-left: 55.5% !important;
    }
}


/*iphone X*/

@media screen and (min-width:375px) and (max-height:812px) {
    .content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea .searchinput_box .searchinput_right {
        margin-left: 55.5% !important;
    }
}


/*iphone XR*/

@media screen and (min-width:414px) and (max-height:896px) {
    .content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea .searchinput_box .searchinput_right {
        margin-left: 55.5% !important;
    }
}


/*iphone 12/13 pro*/

@media screen and (min-width:390px) and (max-height:844px) {
    .content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea .searchinput_box .searchinput_right {
        margin-left: 55.5% !important;
    }
}


/*iphone 12/13 pro Max*/

@media screen and (min-width:428px) and (max-height:926px) {
    .content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea .searchinput_box .searchinput_right {
        margin-left: 55.5% !important;
    }
}


/*Nexus 5 */

@media screen and (min-width:360px) and (max-height:640px) {
    .content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea .searchinput_box .searchinput_right {
        margin-left: 55.5% !important;
    }
}


/*Nexus 5x */

@media screen and (min-width:411px) and (max-height:731px) {
    .content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea .searchinput_box .searchinput_right {
        margin-left: 55.5% !important;
    }
}


/*Nexus 6 */

@media screen and (min-width:412px) and (max-height:732px) {
    .content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea .searchinput_box .searchinput_right {
        margin-left: 55.5% !important;
    }
}


/*Windows */

@media screen and (min-width:480px) and (max-height:800px) {
    .content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea .searchinput_box .searchinput_right {
        margin-left: 55.5% !important;
    }
}


/*Mac 13 inch */

@media screen and (min-width:375px) and (max-height:667px) {
    .content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea .searchinput_box .searchinput_right {
        margin-left: 55.5% !important;
    }
}


/*Mac 15 inch */

@media screen and (min-width:375px) and (max-height:736px) {
    .content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea .searchinput_box .searchinput_right {
        margin-left: 55.5% !important;
    }
}


/*Mac 21 inch */

@media screen and (min-width:414px) and (max-height:896px) {
    .content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea .searchinput_box .searchinput_right {
        margin-left: 55.5% !important;
    }
}


/*IPad */

@media screen and (min-width:768px) and (max-height:1024px) {
    .content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea .searchinput_box .searchinput_right {
        margin-left: 55.5% !important;
    }
}


/*IPad Pro 10.5-inch*/

@media screen and (min-width:834px) and (max-height:1112px) {
    .content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea .searchinput_box .searchinput_right {
        margin-left: 55.5% !important;
    }
}


/*Nest*/

@media screen and (min-width:853px) and (max-height:1280px) {
    .content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea .searchinput_box .searchinput_right {
        margin-left: 53% !important;
    }
}


/*IPad Pro 12.9-inch*/

@media screen and (min-width:1024px) and(max-height:600px) {
    .content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea .searchinput_box .searchinput_right {
        margin-left: 55.5% !important;
    }
}


/*IPad Pro 12.9-inch*/

@media screen and (min-width:1024px) and(max-height:600px) {
    .content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea .searchinput_box .searchinput_right {
        margin-left: 55.5% !important;
    }
}


/*>=1024的设备*/

@media screen and(min-width: 1024px) and(max-height:700px) {
    .content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea .searchinput_box .searchinput_right {
        margin-left: 55.5% !important;
    }
}


/*>=1024的设备*/

@media screen and(min-width: 1024px) and(max-height:1366px) {
    .content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea .searchinput_box .searchinput_right {
        margin-left: 56.5% !important;
    }
}


/*>=1100的设备*/

@media screen and(min-width: 1100px) and(max-height:700px) {
    .content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea .searchinput_box .searchinput_right {
        margin-left: 55.5% !important;
    }
}


/*>=1100的设备*/

@media screen and(min-width: 1100px) and(max-height:700px) {
    .content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea .searchinput_box .searchinput_right {
        margin-left: 55.5% !important;
    }
}


/*nest hub的设备*/

@media (min-width: 1280px) and(max-height:800px) {
    .content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea .searchinput_box .searchinput_right {
        margin-left: 60% !important;
    }
}


/*>=1280的设备*/

@media (min-width: 1280px) and(max-height:700px) {
    .content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea .searchinput_box .searchinput_right {
        margin-left: 63.7% !important;
    }
}


/*>=1366的设备*/

@media screen and(min-width: 1366px) and(max-height:700px) {
    .content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea .searchinput_box .searchinput_right {
        margin-left: 63.7% !important;
    }
}


/*>=1440的设备*/

@media screen and(min-width: 1440px) and(max-height:700px) {
    .content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea .searchinput_box .searchinput_right {
        margin-left: 63.7% !important;
    }
}


/*>=1680的设备*/

@media screen and(min-width: 1680px) and(max-height:700px) {
    .content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea .searchinput_box .searchinput_right {
        margin-left: 63.7% !important;
    }
}


/*>=1920的设备*/

@media screen and(min-width: 1920px) and(max-height:700px) {
    .content_box .content .contentlist .contentlist_box .content_list .search_box .search_textarea .searchinput_box .searchinput_right {
        margin-left: 65% !important;
    }
}